/*
Theme Name: Cambodia Daily 2.0
Theme URI: https://www.cambodiadaily.com
Description: Custom Child Theme built for The Cambodia Daily built on Newspaper 7
Author: Cambodia Daily
Version: 2.1
Template:       Newspaper
Version:        7.8b
*/

body, h1, h2, h3, h4, h5, h6, .td-excerpt {
	font-family: "Open Sans", Battambang, arial, helvetica, sans-serif !important;
}
footer p.cat-links,
footer p.tags-links,
nav.post-navigation,
.td-module-comments {
	display: none;	
}

#masthead h1 img {
	margin: 0;	
}

.footer-logo-wrap {
  margin-bottom: 0;
}
.td-post-author-name {
  font-weight: normal;
}
.td-post-author-name a {
  font-weight: bold;
}
.td-header-menu-social .td-social-icon-wrap .td-icon-font {
  width: 15px !important;
  padding: 0 !important
}
.scroller .sc-nav {
  display: none;
}
.scroller.active .sc-nav {
  display: block;
}
.sc-nav {
  background: #222;
}
.sc-nav h2 {
  margin: 0;
  padding-left: 15px;
  color: #fff;
  font-size: 20px;
}
.sc-nav .sc-btns {
  float: right;
  margin-right: 10px;
  padding-top: 3px;
}
.sc-nav .sc-btn {
  font-size: 40px;
  height: 30px;
  float: left;
  padding: 0 5px;
}
/*.scroller{
  margin-top: -15px;
}*/
.scroller.active {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 38px;
}

.scroller .widget {
  padding: 15px;
 /* margin-bottom: 0;*/
  //opacity: 0;
  transition: opacity 500ms;
  width: 100% !important;
}
.scroller .widget.show  {
  opacity: 1;
}
.scroller.active .widget:first-child{
  opacity: 1 !important;
}
.scroller.active .widget:nth-child(2){
  //opacity: 1 !important;
}
.scroller.active:hover .widget {

}
.scroller.active .widget:hover {

}
.scroller .widget:nth-child(even) {
  background: #999;
}
.scroller .widget:first-child {
  background: #E5E8ED;
}
.scroller .widget:nth-child(2) {
  background: #D8DCDD;
}
.scroller .widget:nth-child(3) {
  background: #CED4D4;
}
.scroller .widget:nth-child(4) {
  background: #C9CED4;
}
.scroller .widget:nth-child(5) {
  background: #C0C3CA;
  color: #000;
}

.scroller .widget:nth-child(6) {
  background: #B3B6BB;
}
.scroller .widget:nth-child(7) {
  background: #A9AEB1;
}
.scroller .widget:nth-child(8) {
  background: #AAADB2;
}

.td-module-meta-info {

  font-size: 14px;

}
.scroller .widget.widget-archives .entry-date, .scroller .widget.widget-archives .td-excerpt{
  color: #000 !important;
}
.td-page-content {
  min-height: 1000px;
}



.page-template-page-pagebuilder-sections .td_block_6 .td-block-span12, .page-template-page-pagebuilder-sections .td_block_6 .td-block-span12 .td_module_5{
  display: table;
}

.page-template-page-pagebuilder-sections .td_block_6 .td-module-image{
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
}
.page-template-page-pagebuilder-sections .td_block_6 .entry-title{
  margin-left: 165px;
}
.page-template-page-pagebuilder-sections .td_block_6 .entry-title a{
  font-size: 16px;
}
.page-template-page-pagebuilder-sections .td_block_6 .td-module-meta-info{
  margin-left: 165px;
  font-size: 14px;
}
.page-template-page-pagebuilder-sections .td_block_6 .td-module-meta-info span{
  font-size: 12px !important;
}
.td-header-style-9 .td-header-top-menu-full {
    background-color: #CD1713;
  color: #fff;
}
.td-header-style-9 .td-header-top-menu-full .td_data_time, .td-header-style-9 .td-header-top-menu-full a{
  color: #fff;
}
.td-header-style-9 .td-header-top-menu-full a:hover{
  color: #000;
}
.scroller h4{
  position: relative;
}
.scroller h4 a{
  color: #fff !important;
}
.scroller h4 .head-link{
  position: absolute;
  right: 0;
  background: transparent !important;
  color: #000 !important;
  font-size: 12px;
}
.top-header-menu .current-menu-item > a, .top-header-menu .current-menu-ancestor > a, .top-header-menu .current-category-ancestor > a {
    color: #000 !important;
}
.td-container, .tdc-row {
  width: 100%;
  max-width: 1240px;
  padding-right: 24px;
  padding-left: 24px;
}
.td-pb-span8 {
  //width: 68%;
}

#n2-ss-2 .tag-date{
  position: absolute;
  top: 0;
  left: 0;
  background: #cd1713;
opacity: 1;
padding: 5px 10px 5px 10px;
box-shadow: none;
border-width: 0px;
border-style: solid;
border-color: #000000;
border-color: RGBA(0,0,0,1);
border-radius: 0px;
}
#n2-ss-2 .nextend-thumbnail-inner .tag-date{
  background: #cd1713;
opacity: 1;
padding: 3px 5px 3px 5px;
box-shadow: none;
border-width: 0px;
border-style: solid;
border-color: #000000;
border-color: RGBA(0,0,0,1);
border-radius: 0px;
  color: #fff;
  font-size: 12px;
}

#n2-ss-2 .nextend-thumbnail-inner .n2-caption-overlay .tag-date{
	display: none;
}
.widget .bottom-link{
  background: #cd1713;
opacity: 1;
padding: 3px 5px 3px 5px;
box-shadow: none;
border-width: 0px;
border-style: solid;
border-color: #000000;
border-color: RGBA(0,0,0,1);
border-radius: 0px;
  color: #fff;
  font-size: 12px;
  display: block !important;
  margin: 10px 0;
  text-align: center;
}
.widget .bottom-link:hover{
  color: #fff !important;
  background: #333;
}
.wonderpluginaudio > div:last-of-type{
  display: none;
}
.widget_media_video .block-title,
.widget_media_audio .block-title,
.widget_media_image .block-title {
  margin-bottom: 0px;
}

.td-header-style-9 .td-logo-wrap-full {
	max-width: 1240px;
	/*margin-right: 24px;
	margin-left: 24px;*/
}

.td-header-style-9 .td-logo-wrap-full .td-main-logo {
	margin-top: 24px;
}
.td-logo .td-container{
  width: 100%;
  max-width: 1240px;
  position: relative;
}
.weather-widget {
  height: 100px;
	margin-top: 24px;
	position: absolute;
	left:24px;
 /* position: absolute;
  left: 0;
  top: 0;*/
}
/*h1 .weather-widget {
	left:0;
}*/
.weather-widget a {
	vertical-align: top!important;	
}
.header-search-block {
	margin-top: 24px;
	position: absolute;
	top: 0;
	right: 24px;
  /*position: absolute;
  top: 0;
  right: 0;
  z-index:999;
  padding: 0;
  background: #fff;
  border: 0 !important;*/
}
/*.td-header-style-9 .weather-widget {
	padding-left: 24px;
}
.td-header-style-9 .header-search-block {
	padding-right: 24px;
}*/
/*h1 .header-search-block {
	right: 24px;
}*/
.td-header-style-9 .td-logo-wrap-full {
	margin: 1em auto 1em auto;
}

.header-search-block .td-drop-down-search{
  visibility: visible !important;
  opacity: 1;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0);
  border-top: 0;
  width: 165px;
  position: relative;
  padding: 10px;
  top: -20px;
  border: 0 !important;
  background: #E5E8ED;
  pointer-events: auto !important;
}
.header-search-block .td-drop-down-search .text-head{
  font-size: 14px;
  line-height: normal;

}
.header-search-block .td-drop-down-search::before, .header-search-block .td-drop-down-search::after{
  display: none;
}
.header-search-block .td-drop-down-search form{
  margin: 0;
  border: 0;
  display: table;
}
.header-search-block #td-header-search {
  width: calc(100% - 40px);
  height: 32px;
  margin: 0;
  border-right: 0;
  border-right-color: currentcolor;
  line-height: 17px;
  border-color: #eaeaea !important;
  float: left;
}
.header-search-block .td-drop-down-search .btn {
    position: relative;
    height: 32px;
    width: auto !important;
   min-width: 40px !important;
    line-height: 17px;
    padding: 0;
    text-shadow: none;
    vertical-align: top;
    right: auto;
    margin: 0 !important;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
  float: right;
  background: #000;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 1000px) {
    .weather-widget{
      display: none !important;
    }
    .header-search-block{
      display: none !important;
    }
}
.td-sub-footer-container {
    z-index: 9999;
    position: relative;
}
.td-category-grid-fl .td-container {
    width: 100% !important;
	max-width: 100%;
	padding: 0 !important;
}
.td_module_mx2 .entry-title
	overflow-wrap: break-word;
  word-wrap: break-word;
}
.td_module_16 .entry-title {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 5px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
.td_module_16 .td-excerpt {
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.td_module_wrap .entry-title a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}
element {

    width: 100%;
    position: fixed;
    top: 68px;
    bottom: auto;
    padding-bottom: 15px;
    height: 808px;
    overflow-y: scroll;

}
.td-ss-main-sidebar {
  position: none !important;

}
.widget{
	overflow-wrap: break-word;
  word-wrap: break-word;
}
.widget h4 a.rsswidget{
  background-color: #cd1713;
}
.widget .rss-date{
  color: #000;
}
@media screen and (max-width: 992px) {
    .scroller.active {
      width: 100% !important;
      position: relative !important;
      top: auto !important;
      left: auto !important;
      right: auto !important;
      overflow-y: visible;
      padding-bottom: 15px;
      height: auto !important;
    }
  
  .scroller .td-ss-main-sidebars{
    overflow-y: visible !important;
    position: relative;
    padding-bottom: 15px;
    height: auto !important;
    width: 100%;
  }
}

